
.panel-page-content-grid
{
    display: flex;
    flex-direction: row !important;
    margin-bottom: 50px!important;
}
.panel-side-bar
{
    height: fit-content;
    flex-basis: 250px;
}
.panel-content-box
{
    min-width: 0;
    flex: 1;
    margin-right: 30px;
}

.panel-content-box .title-bar
{
    width: fit-content;
    color: #252525;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
    margin-bottom: 50px;
    margin: top 24px;
    position: relative;
}
.panel-content-box button {
  
}
.panel-content-box .title-bar:before
{
    background-color: #6aa3ae;
    width: 60%;
    max-width: 100px;
    height: 5px;
    border-radius: 5px;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
}

.btn-more
{
    margin: 75px auto 0 auto !important;
    color: #252525 !important;
}
.btn-more .icon
{
    margin-right: 10px;
}
.btn-more:hover
{
    background-color: rgba(105, 90, 86, 0.2) !important;
}

/* *** */

@media (max-width: 767px)
{
    .panel-content-box
    {
        margin-right: 0;
    }
}

.content-data{
    text-align: center;
    padding: 24px 0;
}